.. currentmodule:: sardana.tango.pool.MotorGroup

:mod:`~sardana.tango.pool.MotorGroup`
=========================================

.. automodule:: sardana.tango.pool.MotorGroup

.. rubric:: Classes

.. hlist::
    :columns: 3

    * :class:`MotorGroup`
    * :class:`MotorGroupClass`

MotorGroup
----------

.. inheritance-diagram:: MotorGroup
    :parts: 1

.. autoclass:: MotorGroup
    :show-inheritance:
    :members:
    :undoc-members:

MotorGroupClass
---------------

.. inheritance-diagram:: MotorGroupClass
    :parts: 1

.. autoclass:: MotorGroupClass
    :show-inheritance:
    :members:
    :undoc-members:
